﻿body {
    width: 1024px;
    margin: 0 auto;
    background-color: #CCCCCC;
}

.column-left {
    padding: 0 0 0 20;
    width: 260px;
    margin: 0;
    float: left;
    display: block;
}

.column-content {
    float: left;
    height: 100%;
    display: block;
    margin: 0;
    padding: 0 10;
    width: 420px;
}

.column-right {
    width: 260px;
    margin: 0;
    padding: 0 0 0 10;
    float: left;
    display: block;
}

.contenair {
    box-shadow: 4px 4px 4px 4px #808080;
    display: block;
    clear: both;
    background-color: #FFFFFF;
    height: 5000px;
    width: 1005px;
}

.title {
    display: block;
    clear: both;
    float: left;
    width: 251px;
    height: 20;
    text-align: center;
    font-weight: bold;
    font-size: small;
    color: #FFFFFF;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #000000;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background: #6c6e74;
    background: -moz-linear-gradient(top, #6c6e74 0%, #4b4d51 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6c6e74), color-stop(100%, #4b4d51));
    background: -webkit-linear-gradient(top, #6c6e74 0%, #4b4d51 100%);
    background: -o-linear-gradient(top, #6c6e74 0%, #4b4d51 100%);
    background: -ms-linear-gradient(top, #6c6e74 0%, #4b4d51 100%);
    background: linear-gradient(top, #6c6e74 0%, #4b4d51 100%);
    box-shadow: 2px 2px 4px 1px #666666;
}

.subtitle {
    clear: both;
    float: left;
    background-color: #999999;
    font-weight: bold;
    font-size: small;
    color: #FFFFFF;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    cursor: pointer;
    width: 250px;
    height: 15px;
    text-align: center;
    box-shadow: 2px 0px 4px 2px #666666;
}

.content-box {
    padding: 10;
    display: block;
    width: 230px;
    clear: both;
    float: left;
    background-color: #eee;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    box-shadow: 2px 2px 4px 2px #666666;
}

.hide {
    display: none;
}

